@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@200;300;400;500;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Marcellus&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Sorts+Mill+Goudy&display=swap');

@import url('https://webfontworld.github.io/kopus/KoPubWorldDotum.css');

@import url('https://webfontworld.github.io/seoulnamsan/SeoulNamsan.css');

@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable.min.css");

@font-face {
    font-family: "Monotype Corsiva"; 
    src: url("https://db.onlinewebfonts.com/t/d85e6ab19860a0a1cc2c3d7a3eb7f98c.eot"); 
    src: url("https://db.onlinewebfonts.com/t/d85e6ab19860a0a1cc2c3d7a3eb7f98c.eot?#iefix") format("embedded-opentype"), 
        url("https://db.onlinewebfonts.com/t/d85e6ab19860a0a1cc2c3d7a3eb7f98c.woff2") format("woff2"), 
        url("https://db.onlinewebfonts.com/t/d85e6ab19860a0a1cc2c3d7a3eb7f98c.woff") format("woff"), 
        url("https://db.onlinewebfonts.com/t/d85e6ab19860a0a1cc2c3d7a3eb7f98c.ttf") format("truetype"), 
        url("https://db.onlinewebfonts.com/t/d85e6ab19860a0a1cc2c3d7a3eb7f98c.svg#Monotype Corsiva") format("svg"); 
}

@font-face {
    font-family: 'NanumBarunGothic';
    font-style: normal;
    font-weight: 400;
    src: url('https://cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot');
    src: url('https://cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot?#iefix') format('embedded-opentype'), 
        url('https://cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.woff') format('woff'), 
        url('https://cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.ttf') format('truetype');
}

@font-face {
    font-family: 'NanumBarunGothic';
    font-style: normal;
    font-weight: 700;
    src: url('https://cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.eot');
    src: url('https://cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.eot?#iefix') format('embedded-opentype'), 
        url('https://cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.woff') format('woff'), 
        url('https://cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebBold.ttf') format('truetype')
}

@font-face {
    font-family: 'NanumBarunGothic';
    font-style: normal;
    font-weight: 300;
    src: url('https://cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.eot');
    src: url('https://cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.eot?#iefix') format('embedded-opentype'), 
        url('https://cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.woff') format('woff'), 
        url('https://cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWebLight.ttf') format('truetype');
}

/* @import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.8/dist/web/variable/pretendardvariable.css"); */


/* Fonts */
.pretendard *,.pretendard {
    font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
}

.nanummyeongjo *,.nanummyeongjo {
  font-family: 'Noto Serif KR', serif;
	-webkit-font-smoothing: antialiased;
    letter-spacing: -0.02em;
}
.marcellus *,.marcellus {
  font-family: 'Marcellus','Noto Sans KR', sans-serif;
}
.sortsmillgoudy *,.sortsmillgoudy {
  font-family: 'Sorts Mill Goudy', sans-serif;
}
.notosans *,.notosans {
  font-family: 'Noto Sans KR', sans-serif;
}
.monotypecorsiva *,.monotypecorsiva {
  font-family: "Monotype Corsiva", sans-serif;
}
.nanumbarungothic *,.nanumbarungothic {
    font-family: 'NanumBarunGothic', sans-serif;
}
.kopubworlddotum *,.kopubworlddotum {
    font-family: 'KoPubWorldDotum', sans-serif;
}
.seoulnamsan *,.seoulnamsan {
    font-family: 'SeoulNamsan', sans-serif;
}

/* Common */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html, body{
	font-family: "Pretendard Variable";
    font-weight: 300;
	color: #000;
    overflow-x: hidden !important;
}
body.open{width:100%; height:100%; overflow: hidden;}
body *{box-sizing: border-box; word-break: keep-all;}
a:hover, a:link, a:visited, a:active {text-decoration: none; color: inherit;}
hr{border:0; margin:0; width:100%; height:1px; background: #fff;}
button{font-family: inherit;}
address {font-style: normal;}


/*
input{
  ios대응<!-- 주석해야됌 -->
  appearance: none;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}
*/
select{
  /*ios대응*/
  -webkit-appearance: none;
  -moz-appearance: none; 
  appearance: none;

  /*화살표 배경 넣기*/
/*  background: url('../img/select-down-arrow.svg') no-repeat 93% 50% rgba(255, 255, 255, 0); background-size:12px;화살표 select박스 오른쪽 중앙 배치,배경 흰색*/
}
select::-ms-expand{ 
  display:none; /* 화살표 없애기 for IE10, 11*/
}
a { -webkit-tap-highlight-color:transparent;}
* {-webkit-tap-highlight-color:transparent;}
img {max-width: 100%; vertical-align: top;}

/* width */
/* ::-webkit-scrollbar {
	width: 8px;
} */

/* Track */
/* ::-webkit-scrollbar-track {
	background: #f0f0f0;
} */

/* Handle */
/* ::-webkit-scrollbar-thumb {
	background: #012662;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
} */

/* Handle on hover */
/* ::-webkit-scrollbar-thumb:hover {
	background: #0040a8;
} */

.container {padding: 0 65px;}

.dp_ib {display: inline-block;}
.dp_none {display: none;}

.p_r{position:relative;}

body > #preview_item{display:none;}
body > #hd_login_msg{display:none;}

/* skip */
#skip a {position: absolute; top: 0; left: -9999px; z-index: 1000;}
#skip a:focus, #skip a:active {display: block; top: 0; left: 0;  width: 100%; padding: 10px 0; background: #345243; color: #fff; text-align: center;}

/* hide text */
.blind {font-size: 0; line-height: 0; width: 1px; height: 1px; line-height: 1px; text-align: -9999px; overflow: hidden; position: absolute; top: 0; left: -9999px;}
.ir_text{display: block; width: 100%; height: 100%; text-indent: -9999em;}

/* font-size */   
.h1{font-size:2.813rem; line-height: 1.4;}
.h2{font-size:2.5rem; line-height: 1.4;}
.h3{font-size:2.25rem; line-height: 1.4;}
.h4{font-size:1.875rem; line-height: 1.4;}
.h5{font-size:1.563rem; line-height: 1.4;}
.h6{font-size:1.5rem; line-height: 1.4;}

.fz_14{font-size: 0.875rem;}
.fz_15{font-size: 0.938rem;}
.fz_16{font-size: 1rem; line-height: 1.6;}
.fz_17{font-size: 1.063rem; line-height: 1.6;}
.fz_18{font-size: 1.125rem; line-height: 1.6;}
.fz_19{font-size: 1.188rem; line-height: 1.6;}
.fz_20{font-size: 1.25rem; line-height: 1.6;}
.fz_21{font-size: 1.313rem; line-height: 1.6;}
.fz_22{font-size: 1.375rem; line-height: 1.6;}
.fz_23{font-size: 1.438rem; line-height: 1.6;}
.fz_24{font-size: 1.5rem; line-height: 1.6;}
.fz_25{font-size: 1.563rem; line-height: 1.6;}
.fz_26{font-size: 1.625rem; line-height: 1.6;}
.fz_27{font-size: 1.688rem; line-height: 1.6;}
.fz_28{font-size: 1.75rem; line-height: 1.6;}
.fz_29{font-size: 1.813rem; line-height: 1.6;}
.fz_30{font-size: 1.875rem; line-height: 1.6;}
.fz_31{font-size: 1.938rem; line-height: 1.6;}
.fz_32{font-size: 2rem; line-height: 1.6;}
.fz_33{font-size: 2.063rem; line-height: 1.6;}
.fz_34{font-size: 2.125rem; line-height: 1.6;}
.fz_35{font-size: 2.188rem; line-height: 1.6;}
.fz_36{font-size: 2.25rem; line-height: 1.6;}
.fz_37{font-size: 2.313rem; line-height: 1.6;}
.fz_38{font-size: 2.375rem; line-height: 1.6;}
.fz_39{font-size: 2.438rem; line-height: 1.6;}
.fz_40{font-size: 2.5rem; line-height: 1.6;}
.fz_42{font-size: 2.625rem; line-height: 1.6;}
.fz_45{font-size: 2.813rem; line-height: 1.6;}
.fz_48{font-size: 3rem; line-height: 1.6;}
.fz_50{font-size: 3.125rem; line-height: 1.4;}
.fz_55{font-size: 3.438rem; line-height: 1.4;}
.fz_70{font-size: 4.375rem; line-height: 1.4;}
.fz_75{font-size: 4.688rem; line-height: 1.4;}
.fz_80{font-size: 5rem; line-height: 1.4;}
.fz_85{font-size: 5.313rem; line-height: 1.4;}
.fz_90{font-size: 5.625rem; line-height: 1.4;}
.fz_95{font-size: 5.938rem; line-height: 1.4;}
.fz_100{font-size: 6.25rem; line-height: 1.4;}
.fz_200{font-size: 12.5rem; line-height: 1.4;}



/* font style */
.ta_c{text-align: center;}
.ta_l{text-align: left;}
.ta_r{text-align: right;}

.light{font-weight: 200;}
.normal{font-weight: 300;}
.medium{font-weight: 400;}
.bold{font-weight: 700;}

.c-w{color: #fff;}
.c-b {color: #000;}
.c-lightgray {color: #9e9e9e;}
.c-gray {color: #767676;}
.c-gray2 {color: #363636;}
.c-gray3 {color: #dcdcdc;}
.c-gray4 {color: #787878;}
.c-blue {color: #101443;}
.c-blue2 {color: #181d61;}
.c-blue3 {color: #012662;}
.c-y{color:#ffee60;}
.c-point {color: #a38261;}
.c-5c5c5c { color: #5c5c5c; }

.lh_1{line-height: 1;}
.lh_11{line-height: 1.1;}
.lh_12{line-height: 1.2;}
.lh_13{line-height: 1.3;}
.lh_14{line-height: 1.4;}
.lh_15{line-height: 1.5;}
.lh_16{line-height: 1.6;}
.lh_18{line-height: 1.8;}
.lh_2{line-height: 2;}

.ls_2{letter-spacing:-0.02em;}
.ls_3{letter-spacing:-0.03em;}
.ls_4{letter-spacing:-0.04em;}

/* margin-bottom */
.m_5{margin-bottom: 5px;}
.m_10{margin-bottom: 10px;}
.m_20{margin-bottom: 20px;}
.m_30{margin-bottom: 30px;}
.m_40{margin-bottom: 40px;}
.m_50{margin-bottom: 50px;}
.m_60{margin-bottom: 60px;}
.m_80{margin-bottom: 80px;}
.m_100{margin-bottom: 100px;}
.m_120{margin-bottom: 120px;}
.m_160{margin-bottom: 160px;}
.m_200{margin-bottom: 200px;}

/* margin-left */
.ml_10{margin-left: 10px;}
.ml_20{margin-left: 20px;}
.ml_30{margin-left: 30px;}
.ml_40{margin-left: 40px;}

/* padding */
.pd_60{padding: 60px 0;}
.pd_80{padding: 80px 0;}
.pd_100{padding: 100px 0;}
.pd_120{padding: 120px 0;}
.pd_160{padding: 160px 0;}
.pd_200{padding: 200px 0;}

/* padding-top */
.pt_5{padding-top: 5px;}
.pt_10{padding-top: 10px;}
.pt_40{padding-top: 40px;}
.pt_60{padding-top: 60px;}
.pt_80{padding-top: 80px;}
.pt_100{padding-top: 100px;}
.pt_160{padding-top: 160px;}
.pt_200{padding-top: 200px;}
.pt_210{padding-top: 210px;}
.pt_230{padding-top: 230px;}
.pt_250{padding-top: 250px;}

.m_auto{
    margin-left: auto;
    margin-right: auto;
}
.mx300{max-width: 300px;}
.mx400{max-width: 400px;}
.mx500{max-width: 500px;}
.mx520{max-width: 520px;}
.mx540{max-width: 540px;}
.mx550{max-width: 550px;}
.mx570{max-width: 570px;}

/* flex-box */
.flex_row{display: flex; }
.flex_row.fw{flex-wrap:wrap; }
.flex_row.al_fs{display: flex; align-items: flex-start;}
.flex_row.al_fe{display: flex; align-items: flex-end;}
.flex_row.center{display: flex; align-items: center;}
.flex_row.jc_center{justify-content: center;}
.flex_row.jc_fs{justify-content: flex-start;}
.flex_row.jc_fe{justify-content: flex-end;}
.flex_row.sb{justify-content:space-between;}
.flex_row.sa{justify-content:space-around;}
.flex_row.se{justify-content:space-evenly;}
.flex_row.fd_c{flex-direction:column;}

.column_half{width: 50%;}
.column_third{width: 33.3333%;}
.column_third_30{width: 30%;}
.column_quarter{width: 25%;}
.column_fifth{width: 20%;}
.column_sixth{width: 16.666666%;}

.container-1600{position:relative; width:100%; max-width:1600px; padding:0; margin-left:auto; margin-right:auto;}
.container-1500{position:relative; width:100%; max-width:1500px; padding:0; margin-left:auto; margin-right:auto;}
.container-md{width: 100%; max-width: 1440px; margin-left: auto; margin-right: auto; padding:0 40px; position: relative;}
.container-sm{width: 100%; max-width: 1400px; margin-left: auto; margin-right: auto; padding:0 40px; position: relative;}
.container-1200{width: 100%; max-width: 1200px; margin-left: auto; margin-right: auto; padding:0; position: relative;}
.container-xs{width: 100%; max-width: 1100px; margin-left: auto; margin-right: auto; padding:0 40px; position: relative;}

.pc_cont{display:block; opacity:1; visibility:visible;}
.m_cont{display:none; opacity:0; visibility:hidden;}

.pc_cont_960{display:block; opacity:1; visibility:visible;}
.m_cont_960{display:none; opacity:0; visibility:hidden;}

.pc_cont_640{display:block; opacity:1; visibility:visible;}
.m_cont_640{display:none; opacity:0; visibility:hidden;}

.pc_cont_480{display:block; opacity:1; visibility:visible;}
.m_cont_480{display:none; opacity:0; visibility:hidden;}

.pc_cont_434{display:block; opacity:1; visibility:visible;}
.m_cont_434{display:none; opacity:0; visibility:hidden;}

.pc_cont_376{display:block; opacity:1; visibility:visible;}
.m_cont_376{display:none; opacity:0; visibility:hidden;}





/* smooth-scroll */
.smooth-scroll{position:relative; overflow:hidden;}


/* header */
.main-header {position:fixed; top:0; left:0; width: 100%; height:auto; transition: 0.6s ease-in-out; -webkit-transition: 0.6s ease-in-out; -moz-transition: 0.6s ease-in-out; -ms-transition: 0.6s ease-in-out; -o-transition: 0.6s ease-in-out; z-index:15;}
.scrollDown { 
   transform: translate(0, -200%); -webkit-transform: translate(0, -200%); -moz-transform: translate(0, -200%); -ms-transform: translate(0, -200%); -o-transform: translate(0, -200%);
}

.ht-inner {width:100%; height:80px; margin-left: auto; margin-right: auto; padding:1% 10%; box-shadow:none; background:rgba(255, 255, 255, 0); display: flex; justify-content: space-between; align-items: center; transition: 0.3s ease-in-out; -webkit-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out; -ms-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out;}
.ht-inner.scrolled{background-color:rgba(255, 255, 255, 0.8);}
.ht-inner__left, .ht-inner__right {width:30%; height:100%; display: flex; align-items: center;}
.ht-inner__center{width:40%; height:100%; display: flex; align-items: center;}
.ht-inner__right{justify-content: flex-end;}
.ht-inner__center{justify-content: center;}
.logo {max-width: 200px;}

.header_left_pc{position:relative; width:100%; height:100%;}
.header_left_slider_wrap{margin-right: 100px; height:100%; display: flex; justify-content:flex-start; align-items: center;}
/* .header_left_slider{height:100%;} */
.header_left_slide{display:flex; align-items:center;}
.header_left_icon{width:100%; text-align:left; display: flex; justify-content:flex-start; align-items: center;}
.header_left_icon > p{color:#fff;}
.main-header.scrolled .header_left_icon > p { color:#000; }
.header_left_icon01 > p > img{margin-top:3px;}
.header_left_icon03 > p > img{margin-top:3px;}
.header_right_icon_text{color:#fff;}
.main-header.scrolled .header_right_icon_text { color:#000; }
.normal_color{display:inline-block; vertical-align:top;}
.icon_white_color{display:none; vertical-align:top;}
.main-header.scrolled .normal_color{display:none;}
.main-header.scrolled .icon_white_color{display:inline-block;}
.header_right_icon a > img { margin-right: 5px;}

/* top_menu_nav */
.top_menu_nav{position:relative; width:100%; border-top:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; background:rgba(255, 255, 255, 0); transition: 0.3s ease-in-out; -webkit-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out; -ms-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out;}
.main-header.scrolled .top_menu_nav{box-shadow: 0 6px 6px -4px rgb(0 0 0 / 20%); background-color:rgba(255, 255, 255, 0.8);}
.top_menu_inner{position:relative; width:100%; margin:0 auto; gap: 0 4rem;}
.top_menu{position:relative; padding:15px 0; color:#fff; transition: color 0.3s, font-weight 0.3s;}
.top_menu:hover { color: #6768ab; font-weight: 500;}
.main-header.scrolled .top_menu{color:#000;}
.main-header.scrolled .top_menu:hover { color: #6768ab; font-weight: 500;}



/* 퀵메뉴 */
.quick-wrap{ position: fixed;  right:80px; bottom:50px; z-index: 100; transition:bottom .3s; -webkit-transition:bottom .3s; -moz-transition:bottom .3s; -ms-transition:bottom .3s; -o-transition:bottom .3s; }
.quick-wrap.plus-bottom{bottom: 190px; }
.quick-menu{ width: 3.375rem; position: absolute; bottom:68px; right:-24px; z-index: -1; pointer-events:none;}
.quick-wrap.open{pointer-events: all;}
.quick-menu li {
    pointer-events: none;
    position:relative;
	visibility: hidden;
	font-size: 14px;
	margin-bottom: 10px;
	line-height: 3.313rem;
	height: 3.313rem;
	text-align: center;
	border-radius: 4rem;
	-webkit-border-radius: 4rem;
	-moz-border-radius: 4rem;
	-ms-border-radius: 4rem;
	-o-border-radius: 4rem;
	opacity:0;
	transition:opacity .8s ease;
	-webkit-transition:opacity .8s ease;
	-moz-transition:opacity .8s ease;
	-ms-transition:opacity .8s ease;
	-o-transition:opacity .8s ease;
    box-sizing:border-box;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
#quick.open .quick-menu li {
    pointer-events:all;
	visibility: visible;
	opacity: 1;
}
.quick-menu li a {
	display: flex;
	height: 100%;
}
.quick-menu li::after{
    position:absolute; top:0; right:0.2rem; width:1.5rem; height:100%; line-height:3.313rem; opacity:0; box-sizing:border-box;
    background:#fff; color:#000; text-align:left; padding-left:1.4rem; z-index:-1; border-radius: 2rem; overflow:hidden; font-size: 1rem;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    transition: .8s ease;
	-webkit-transition: .8s ease;
	-moz-transition: .8s ease;
	-ms-transition: .8s ease;
	-o-transition: .8s ease;
}
.quick-menu li.insta::after{content:'인스타그램';}
.quick-menu li.kakao::after{content:'카카오톡';}
.quick-menu li.naver::after{content:'네이버 예약';}
.quick-menu li.blog::after{content:'네이버 블로그';}
.quick-menu li.insta:hover::after{width:10.5rem; opacity:1;}
.quick-menu li.kakao:hover::after{width:9.2rem; opacity:1;}
.quick-menu li.naver:hover::after{width:10.5rem; opacity:1;}
.quick-menu li.blog:hover::after{width:11.5rem; opacity:1;}

.quick-call-btn {
	position: absolute;
	bottom: 0.8rem;
	right: -0.8rem;
	width: 3.75rem;
	height: 3.75rem;
	background: transparent;
	border:0;
	outline:none;
	padding:0;
}
.quick-call-btn span{
	display: block;
}


.quick-call-btn .here-btn{
	display: block;
	width: 5.625rem;
	height: 5.625rem;
	background-color: #284577;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border: 0;
	padding: 1.65rem 0 0;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	transition:.3s ease;
	-webkit-transition:.3s ease;
	-moz-transition:.3s ease;
	-ms-transition:.3s ease;
	-o-transition:.3s ease;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	overflow: hidden;
}

.quick-call-btn:active .here-btn{
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	transform: scale(0.92);
	-webkit-transform: scale(0.92);
	-moz-transform: scale(0.92);
	-ms-transform: scale(0.92);
	-o-transform: scale(0.92);
}
.here-btn{
    animation: rotate_image 5s linear infinite;
    -webkit-animation: rotate_image 5s linear infinite;
    transform-origin: 50% 50%;
} 
@keyframes rotate_image{
	0%{
		transform-style: preserve-3d;
        transform: rotateX(0) rotateY(0deg);
		-webkit-transform: rotateX(0) rotateY(0deg);
		-moz-transform: rotateX(0) rotateY(0deg);
		-ms-transform: rotateX(0) rotateY(0deg);
		-o-transform: rotateX(0) rotateY(0deg);
    }
	25%{
		transform-style: preserve-3d;
        transform: rotateX(0) rotateY(360deg);
		-webkit-transform: rotateX(0) rotateY(360deg);
		-moz-transform: rotateX(0) rotateY(360deg);
		-ms-transform: rotateX(0) rotateY(360deg);
		-o-transform: rotateX(0) rotateY(360deg);
	}
	50%{
		transform-style: preserve-3d;
        transform: rotateX(0) rotateY(360deg);
		-webkit-transform: rotateX(0) rotateY(360deg);
		-moz-transform: rotateX(0) rotateY(360deg);
		-ms-transform: rotateX(0) rotateY(360deg);
		-o-transform: rotateX(0) rotateY(360deg);
    }
	75%{
		transform-style: preserve-3d;
        transform: rotateX(0) rotateY(360deg);
		-webkit-transform: rotateX(0) rotateY(360deg);
		-moz-transform: rotateX(0) rotateY(360deg);
		-ms-transform: rotateX(0) rotateY(360deg);
		-o-transform: rotateX(0) rotateY(360deg);
    }
	100%{
		transform-style: preserve-3d;
        transform: rotateX(0) rotateY(0deg);
		-webkit-transform: rotateX(0) rotateY(0deg);
		-moz-transform: rotateX(0) rotateY(0deg);
		-ms-transform: rotateX(0) rotateY(0deg);
		-o-transform: rotateX(0) rotateY(0deg);
    }
}

.close-btn {
	position: absolute;
	top: calc(50% - 1.25rem);
	right: calc(50% - 3.1rem);
	width: 4.375rem;
	height: 4.375rem;
	opacity: 0;
	background: #fff;
	cursor: pointer;
	border-radius: 4.375rem;
	-webkit-border-radius: 4.375rem;
	-moz-border-radius: 4.375rem;
	-ms-border-radius: 4.375rem;
	-o-border-radius: 4.375rem;
	transition: .5s ease;
	-webkit-transition: .5s ease;
	-moz-transition: .5s ease;
	-ms-transition: .5s ease;
	-o-transition: .5s ease;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
.close-btn span {
	width: 40px;
	height: 1px;
	background: #131313;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	-moz-transform: translate(-50%, -50%) rotate(45deg);
	-ms-transform: translate(-50%, -50%) rotate(45deg);
	-o-transform: translate(-50%, -50%) rotate(45deg);
}
.close-btn span:last-child{
	transform: translate(-50%, -50%) rotate(-45deg);
	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
	-moz-transform: translate(-50%, -50%) rotate(-45deg);
	-ms-transform: translate(-50%, -50%) rotate(-45deg);
	-o-transform: translate(-50%, -50%) rotate(-45deg);
}
#quick.open .here-btn{opacity: 0;}
#quick.open .blink-ani{opacity: 0;}
#quick.open .close-btn{opacity: 1;}


/* topBtn */
#topBtn{position: fixed; bottom:100px; right:100px;}
#topBtn > a{ width: 3.125rem; height: 3.125rem; display: block; text-indent: -9999em; background:#fff url(../img/top-btn-img.png)50% 50% no-repeat; border:1px solid #828282; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; -ms-border-radius:2px; -o-border-radius:2px; }





/*
	신규 
 */

.foot-info-area > div > .copyright { color: #c5c5c5; margin-top: 3%;}

/**************************************************
* modal
**************************************************/

html.no-scroll, body.no-scroll { overflow:hidden !important; }

.transparents-layer { display:none; position:fixed; left:0; right:0; top:0; bottom:0; width:100vw; height:100vh; background-color:#000; filter:alpha(opacity="50"); opacity:0.5; z-index:16; }
.modal { position:fixed; left:-99999px; top:-99999px; width:100%; height:100%; z-index:1050; outline:0;  }
.modal .modal-dialog { position:relative; width:auto; margin:0.5rem; }
.modal-content { position:relative; width:100%; pointer-events:auto; background-color:#fff; outline:0; }
.modal .modal-close {  border: 0; background: transparent; position:absolute; left:0%; top: -10%; display:inline-block; width:auto; height:auto; z-index:1060; color: #fff;}


/**************************************************
* 3 - quick
**************************************************/
/* main-quick-menu */
.main-quick-menu { position:fixed; bottom:3.75rem; right:3.75rem; width:151px; z-index:11; transition: all 0.2s ease; }
.main-quick-menu.scrolled { bottom: 5.75rem; }
.main-quick-menu__item { animation:bouncing1 .7s infinite alternate; border:1px solid #fff; border-radius:24px; color:#fff; height:48px; margin-bottom:10px; -moz-border-radius:24px; -moz-transform:translate3d(0,-15px,0); -moz-transition:0.3s; -ms-border-radius:24px; -ms-transform:translate3d(0,-15px,0); -ms-transition:0.3s; -o-border-radius:24px; -o-transform:translate3d(0,-15px,0); -o-transition:0.3s; transform:translate3d(0,-15px,0); transition:0.3s; -webkit-animation:bouncing1 .7s infinite alternate; -webkit-border-radius:24px; -webkit-transform:translate3d(0,-15px,0); -webkit-transition:0.3s; }
.main-quick-menu.scrolled .main-quick-menu__item { background-color:#fff; border-color:#6768ab; }
.main-quick-menu.scrolled .main-quick-menu__item > a { color:#0c0c0c; }
.main-quick-menu__item.blog{overflow:hidden;}
.main-quick-menu__item > a { height:100%; width:100%; color:#fff; display: flex; align-items: center; justify-content: center; font-size: 0.938rem; font-weight:400; line-height: 1.6;}
.main-quick-menu__item.blog > a {width:145%;}
.main-quick-menu__item.blog:hover > a {width:145%;}
.main-quick-menu__item.blog > a > .hover_txt01{display:inline-block;}
.main-quick-menu__item.blog > a > .hover_txt02{
    display:none; position:relative; width:calc(100% - 23px); overflow:hidden; 
}
.main-quick-menu__item.blog:hover > a > .hover_txt01{display:none;}
.main-quick-menu__item.blog:hover > a > .hover_txt02{display:inline-block;}
.main-quick-menu__item.blog:hover > a > .hover_txt02 > span{
    display:inline-block;
    transform: translateX(60%) translateZ(0);
    -webkit-transform: translateX(60%) translateZ(0);
    -moz-transform: translateX(60%) translateZ(0);
    -ms-transform: translateX(60%) translateZ(0);
    -o-transform: translateX(60%) translateZ(0);
    animation: text_popup_slide 9s cubic-bezier(0,0,0,0) infinite;
    -webkit-animation: text_popup_slide 9s cubic-bezier(0,0,0,0) infinite;
    -moz-animation: text_popup_slide 9s cubic-bezier(0,0,0,0) infinite;
    -ms-animation: text_popup_slide 9s cubic-bezier(0,0,0,0) infinite;
    -o-animation: text_popup_slide 9s cubic-bezier(0,0,0,0) infinite;
}
@keyframes text_popup_slide{
    0%{
        transform: translateX(60%) translateZ(0);
        -webkit-transform: translateX(60%) translateZ(0);
        -moz-transform: translateX(60%) translateZ(0);
        -ms-transform: translateX(60%) translateZ(0);
        -o-transform: translateX(60%) translateZ(0);
    }
    100%{
        transform: translateX(-105%) translateZ(0);
        -webkit-transform: translateX(-105%) translateZ(0);
        -moz-transform: translateX(-105%) translateZ(0);
        -ms-transform: translateX(-105%) translateZ(0);
        -o-transform: translateX(-105%) translateZ(0);
    }
}
@-webkit-keyframes text_popup_slide{
    0%{
        transform: translateX(15%) translateZ(0);
        -webkit-transform: translateX(15%) translateZ(0);
        -moz-transform: translateX(15%) translateZ(0);
        -ms-transform: translateX(15%) translateZ(0);
        -o-transform: translateX(15%) translateZ(0);
    }
    100%{
        transform: translateX(-105%) translateZ(0);
        -webkit-transform: translateX(-105%) translateZ(0);
        -moz-transform: translateX(-105%) translateZ(0);
        -ms-transform: translateX(-105%) translateZ(0);
        -o-transform: translateX(-105%) translateZ(0);
    }
}

.main-quick-menu.scrolled .main-quick-menu__item:hover, .main-quick-menu .main-quick-menu__item:hover, .main-quick-menu .main-quick-menu__item:focus { background-color:#6768ab; border-color:#6768ab; color:#fff; }
.main-quick-menu.scrolled .main-quick-menu__item:hover > a { color:#fff; }

.main-quick-menu.scrolled .main-quick-menu__item.kakao:hover, .main-quick-menu .main-quick-menu__item.kakao:hover, .main-quick-menu .main-quick-menu__item.kakao:focus { background-color:#efd231; border-color:#efd231; color:#fff; }
.main-quick-menu.scrolled .main-quick-menu__item.wechat:hover, .main-quick-menu .main-quick-menu__item.wechat:hover, .main-quick-menu .main-quick-menu__item.wechat:focus { background-color:#28b42b; border-color:#28b42b; color:#fff; }

.main-quick-menu__item .icon-quick { margin-right:11px; }
.icon-quick.wechat { width:1rem; height:0.938rem; background: url(../img/icon-quick-wechat-w.png) 0% 0%/100% no-repeat; }
.icon-quick.kakao { width:1.438rem; height:1.313rem; background: url(../img/icon-quick-kakao-w.png) 0% 0%/100% no-repeat; margin-right: 9px; }

.main-quick-menu .main-quick-menu__item:hover .icon-quick.wechat { background-image:url(../img/icon-quick-wechat-w.png); }
.main-quick-menu .main-quick-menu__item:hover .icon-quick.kakao { background-image:url(../img/icon-quick-kakao-w.png); }

.main-quick-menu.scrolled .main-quick-menu__item .icon-quick.wechat { background-image:url(../img/icon-quick-wechat-b.png); }
.main-quick-menu.scrolled .main-quick-menu__item .icon-quick.kakao { background-image:url(../img/icon-quick-kakao-b.png); }

.main-quick-menu.scrolled .main-quick-menu__item:hover .icon-quick.wechat { background-image:url(../img/icon-quick-wechat-w.png); }
.main-quick-menu.scrolled .main-quick-menu__item:hover .icon-quick.kakao { background-image:url(../img/icon-quick-kakao-w.png); }

@keyframes bouncing1 { 	
	0% { -moz-transform:translate3d(0,-15px,0); -ms-transform:translate3d(0,-15px,0); -o-transform:translate3d(0,-15px,0); transform:translate3d(0,-15px,0); -webkit-transform:translate3d(0,-15px,0); }
	100% { -moz-transform:translate3d(0,0,0); -ms-transform:translate3d(0,0,0); -o-transform:translate3d(0,0,0); transform:translate3d(0,0,0); -webkit-transform:translate3d(0,0,0); }
}

@media (max-width:991px) {
	.main-quick-menu { right:20px; bottom:20px; width:108px; }
    .main-quick-menu.scrolled{bottom: 20px;}
	.main-quick-menu__item { height:37px; }
    .main-quick-menu__item > a {font-size: 1.2rem;}
}
@media (max-width:799px) {
	.main-quick-menu { width:140px; }
}
@media (max-width:480px) {
	.main-quick-menu { width:117px; }
	.icon-quick.kakao { width:1.45rem; height:1.3rem; background: url(../img/icon-quick-kakao-m.png) 50% 50%/100% no-repeat; }
	.icon-quick.wechat { width:1.3rem; height:1.3rem;background: url(../img/icon-quick-naver-m.png) 50% 50%/100% no-repeat; }
    .main-quick-menu.scrolled .main-quick-menu__item .icon-quick.kakao { background-image:url(../img/icon-quick-kakao-m.png); }
    .main-quick-menu.scrolled .main-quick-menu__item .icon-quick.wechat { background-image:url(../img/icon-quick-naver-m.png); }
    .main-quick-menu__item .icon-quick { margin-right:7px; }
}

@media (max-width:799px) {

}

/* quick_menu */
.quick_wrap{
    position: fixed; bottom:-2rem; right:4.5%; width:95px; padding-top:0; z-index:11;
    transition: 0.4s ease;
    -webkit-transition: 0.4s ease;  
    -moz-transition: 0.4s ease;  
    -ms-transition: 0.4s ease;  
    -o-transition: 0.4s ease;
}
.quick_wrap.scrolled{bottom:3rem;}
.open .quick_wrap{display:none;}
.quick_menu_wrap{
    position:absolute; bottom:10rem; right:13%; width:0; height:0; overflow:hidden;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
.quick_wrap.open .quick_menu_wrap{
    width:12.5rem; height:auto;
}
.quick_menu_list{
    position:relative; width:100%; margin:4% 0; opacity:0;
    transform: translateY(30%);
    -webkit-transform: translateY(30%);
    -moz-transform: translateY(30%);
    -ms-transform: translateY(30%);
    -o-transform: translateY(30%);
    transition: 0.5s ease-in-out;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
}
.quick_wrap.open .quick_menu_list{
    opacity:1; 
    transform: translateY(0%);
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
}
.quick_wrap.open .quick_menu_list.quick_menu_li_youtube{
    transition-delay: 0.9s;
    -webkit-transition-delay: 0.9s;
    -moz-transition-delay: 0.9s;
    -ms-transition-delay: 0.9s;
    -o-transition-delay: 0.9s;
}
.quick_wrap.open .quick_menu_list.quick_menu_li_insta{
    transition-delay: 0.7s;
    -webkit-transition-delay: 0.7s;
    -moz-transition-delay: 0.7s;
    -ms-transition-delay: 0.7s;
    -o-transition-delay: 0.7s;
}
.quick_wrap.open .quick_menu_list.quick_menu_li_kakao{
    transition-delay: 0.5s;
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -ms-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
}
.quick_wrap.open .quick_menu_list.quick_menu_li_before_after{
    transition-delay: 0.3s;
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    -ms-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
}
.quick_menu_list > a{display:flex; justify-content:flex-end; align-items:center; overflow:hidden; color:#304d44; }
.quick_menu_list > a > p{
    margin-right:6px; width:122px; height:42px; 
    background: url(../img/quick_menu_textBox.png)0 0/100% no-repeat; 
    text-align:center; line-height:40px; opacity:0; visibility:hidden; 
    transform:translateX(-20%) translateZ(0); 
    -webkit-transform:translateX(-20%) translateZ(0); 
    -moz-transform:translateX(-20%) translateZ(0); 
    -ms-transform:translateX(-20%) translateZ(0); 
    -o-transform:translateX(-20%) translateZ(0); 
    transition:all 0.6s ease-in-out;
    -webkit-transition:all 0.6s ease-in-out; 
    -moz-transition:all 0.6s ease-in-out; 
    -ms-transition:all 0.6s ease-in-out; 
    -o-transition:all 0.6s ease-in-out;
}
.quick_menu_list > a:hover > p{
    opacity:1; visibility:visible; 
    transform:translateX(0%) translateZ(0); 
    -webkit-transform:translateX(0%) translateZ(0);  
    -moz-transform:translateX(0%) translateZ(0);  
    -ms-transform:translateX(0%) translateZ(0);  
    -o-transform:translateX(0%) translateZ(0);  
}
.quick_icon{position:relative; display:block; width:45px; height:45px;}
.quick_icon.test_q_youtube{background: url(../img/quick_menu_icon01.png)0 0/100% no-repeat; transition:all 0.4s ease-in-out;}
.quick_icon.test_q_insta{background: url(../img/quick_menu_icon02.png)0 0/100% no-repeat; transition:all 0.4s ease-in-out;}
.quick_icon.test_q_kakao{background: url(../img/quick_menu_icon03.png)0 0/100% no-repeat; transition:all 0.4s ease-in-out;}
.quick_icon.test_q_before_after{background: url(../img/quick_menu_icon04.png)0 0/100% no-repeat; transition:all 0.4s ease-in-out;}
.quick_menu_list > a:hover .quick_icon.test_q_youtube{background: url(../img/quick_menu_icon01_on.png)0 0/100% no-repeat;}
.quick_menu_list > a:hover .quick_icon.test_q_insta{background: url(../img/quick_menu_icon02_on.png)0 0/100% no-repeat;}
.quick_menu_list > a:hover .quick_icon.test_q_kakao{background: url(../img/quick_menu_icon03_on.png)0 0/100% no-repeat;}
.quick_menu_list > a:hover .quick_icon.test_q_before_after{background: url(../img/quick_menu_icon04_on.png)0 0/100% no-repeat;}


.quick_btn_wrap{position:relative; width:100%;}

.quick_btn{opacity:1; background-color:#2c3c37;}


/*********** footer ***********/
.footer {width: 100%; background: #171717; padding: 4.625rem 0 3.75rem;}
.footer_inner{ display: flex; flex-direction: column; align-items: center; justify-content: center;}
.f_logo { margin-bottom: 3.125rem;}
.f_link_list {display: flex; align-items: center; justify-content: center; gap: 0 2rem; margin-bottom: 2.188rem; font-size: 0.938rem;}
.f_link_list li {color: #dcdcdc; position: relative;}
.f_link_list li::before { content: ""; display: block; width: 1px; height: 14px; background: #dcdcdc; position: absolute; top: 0; right: -1rem; }
.f_link_list li:last-of-type:before {display: none;}
.f_info_list {display: flex; align-items: center; justify-content: center; gap: 0 2rem; margin-bottom: 1.125rem; font-size: 0.875rem;}
.f_info_list li {color: #929292; position: relative;}
.f_info_list li::before { content: ""; display: block; width: 1px; height: 14px; background: #929292; position: absolute; top: 0; right: -1rem; }
.f_info_list li:last-of-type:before {display: none;}
.f_copy {color: #929292; font-size: 0.813rem; }

/* tob_btn */
.top_btn_wrap{
    position:fixed; bottom:1.5rem; right:3.9rem; z-index:3; opacity:0; 
    animation: bouncing1 .7s infinite alternate;
    -webkit-animation: bouncing1 .7s infinite alternate;
    -moz-animation: bouncing1 .7s infinite alternate;
    -ms-animation: bouncing1 .7s infinite alternate;
    -o-animation: bouncing1 .7s infinite alternate;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.top_btn_wrap.scrolled{opacity:1; bottom:3.5rem; }
@keyframes bouncing1 {
    0%{
        transform:translate3d(0,-15px,0);
        -webkit-transform:translate3d(0,-15px,0);
        -moz-transform:translate3d(0,-15px,0);
        -ms-transform:translate3d(0,-15px,0);
        -o-transform:translate3d(0,-15px,0);
    }
    100%{
        transform:translate3d(0,0,0);
        -webkit-transform:translate3d(0,0,0);
        -moz-transform:translate3d(0,0,0);
        -ms-transform:translate3d(0,0,0);
        -o-transform:translate3d(0,0,0);
    }
}

@media (max-width:1024px){
    .footer { padding: 6rem 0 7rem;}
    .f_info_list{flex-wrap: wrap; gap: 1rem 2rem;font-size: 1.1rem;}
    .f_link_list{font-size: 1.1rem;}
    .f_copy {text-align: center; line-height: 1.5;font-size: 1.1rem;}
    .f_logo{max-width: 175px;}

    .top_btn_wrap{width: 12px; display: none; }
    /* .top_btn_wrap.scrolled{ bottom: 2.5rem; } */
}